.cDivLiteral,.TXTSTANDARD,.TITLE,.TXTORAN,.SUBTITLE
{
	text-decoration: none;
                font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif;
     	font-size: 13px;
                color: #2f2f2f;
	padding-top:10px;
	padding-bottom:2px;
}
.TITLE {
	font-size: 18px;
	font-weight: bold;
 	padding-top: 5px;
}
.SUBTITLE {
                color: #909090;
}
p.SUBTITLE,td.SUBTILE{
	color:#2f2f2f;
	font-family: Arial,Tahoma,Verdana,Helvetica;
	font-size:13px;
}
.button,.buttonLong,.cButton {
background-color:transparent;
background-image:url(/htitalia/portale.nsf/buttonBg.gif);
background-repeat:repeat-x;
border:0 solid;
color:#FEFEFE;
cursor:pointer;
display:block;
font-size:14px;
font-weight:bold;
margin-left:auto;
margin-right:0;
margin-top:8px;
width:104px;
}
.cButton {
	margin-left:0px;
	margin-top:0px;
}
.buttonLong {
	width:190px;
}
.viewTab td{
	border-bottom:1px solid #B8B8B8;
	border-right:1px solid #B8B8B8;
	vertical-align:middle;
}
td.noBorder{
	border:0px collapse white;
}
.TXTB
{
	text-decoration: none; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size: 14px;; color: #2a5aa1;
	padding-top:10px;
	padding-bottom:2px;
	font-weight:bold;
}
.cDivTextbox,
{
	text-decoration: none; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size: 11px;; color: #2f2f2f;
	border-color:#a4a4a4;
	border-style:solid;
	border-width:1px 0px 0px 1px;
	background-color:#f9f9f9;
}
.cPrivacyLabel , .FOOTER
{
	text-decoration: none; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size: 10px;; color: #2f2f2f;
	text-align:justify;
}
.cTextBox,.testo, input, select, textarea
{
	text-decoration: none; 
	font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; 
	font-size: 13px; color: #2f2f2f;
	border:1px solid #BCBCBC;
}
.cCkbPrivacy,.MBT
{
	text-decoration: none; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size: 11px;; color: #2f2f2f;
}
.cErrorMessage
{
	text-decoration: none; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size: 10px;;
	font-weight:normal;
	color:Red;
}
.cRadioButtonList
{
	text-decoration: none; font-family: Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size: 11px;; color: #2f2f2f;
}
.dentrocen {
background-image:url("/htitalia/portale.nsf/sfondo_center.png)");
background-position:left bottom;
background-repeat:no-repeat;
padding-bottom:5px;
padding-left:20px;
padding-right:20px;
text-align:justify;
padding-top:15px;
margin-bottom:10px;
}
.supcen {
background-image:url("/htitalia/portale.nsf/top_center.png)");
background-repeat:no-repeat;
color:#696868;
height:8px;
}
body {
	background-color:#FFFFFF;
	margin:10px;
	color:#2F2F2F;
	font-family:Arial,Tahoma,Verdana,Helvetica;
	font-size:1.2em;
}
.cHR,hr 
{
	height:1px;
	color:#DDDDDD;
}
.divPrivacy {
			width:600px;
			height:60px;
			overflow:auto;
			background:#CCCCCC;
			border:1px solid #B8B8B8;
}
a,a:visited,a:link
{
	font-size:9px;
	font-weight:bold;
	font-family:Verdana;
	color:#2a5aa1;
	text-decoration:none;
	padding:0 0 0 0;
}
a:hover
{
	color:#e46b39;
	text-decoration:none;
	font-size:9px;
	font-weight:bold;
	font-family:Verdana;
	padding:0 0 0 0;
}
TABLE.ActionBar,TD.ActionBar { 
	background: #ffffff;
	border: none 
}
div.ActionBar{
  position:absolute;
  visibility:hidden;
  border-style: solid;
  border-color: #FFFFFF;
  border-width: 0px 0px 1px 0px;
  height: 15px;
  text-decoration: none;
***************************
 Larghezza tendina
***************************
  width: 120px; 
***************************
  top:25px;
}
div.Action {
  background: #ffffff;
  position: static;
  border-style: solid;
  border-color: #ffffff;
  height: 15px;
  border-width: 1px 1px 0px 1px;
  padding: 0px 0px 0px 0px ;
}
